* text=auto !eol
/build.xml -text svneol=unset#text/plain
cms-cps/tuihmcruise/css/acss.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/css/base.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/css/bf.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/css/ddB.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/css/footer.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/css/icons.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/css/m.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/css/mobile.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/fonts/DroidSans-Bold.eot -text
cms-cps/tuihmcruise/fonts/DroidSans-Bold.svg -text
cms-cps/tuihmcruise/fonts/DroidSans-Bold.ttf -text
cms-cps/tuihmcruise/fonts/DroidSans-Bold.woff -text
cms-cps/tuihmcruise/fonts/DroidSans.eot -text
cms-cps/tuihmcruise/fonts/DroidSans.svg -text
cms-cps/tuihmcruise/fonts/DroidSans.ttf -text
cms-cps/tuihmcruise/fonts/DroidSans.woff -text
cms-cps/tuihmcruise/fonts/cd/Raleway-Black.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-BlackItalic.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-Bold.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-BoldItalic.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-ExtraBold.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-ExtraBoldItalic.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-ExtraLight.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-ExtraLightItalic.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-Italic.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-Light.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-LightItalic.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-Medium.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-MediumItalic.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-Regular.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-SemiBold.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-SemiBoldItalic.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-Thin.ttf -text
cms-cps/tuihmcruise/fonts/cd/Raleway-ThinItalic.ttf -text
cms-cps/tuihmcruise/fonts/cd/fonts.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/fonts/cd/open-sans-v15-latin-regular.eot -text
cms-cps/tuihmcruise/fonts/cd/open-sans-v15-latin-regular.svg -text
cms-cps/tuihmcruise/fonts/cd/open-sans-v15-latin-regular.ttf -text
cms-cps/tuihmcruise/fonts/cd/open-sans-v15-latin-regular.woff -text
cms-cps/tuihmcruise/fonts/cd/open-sans-v15-latin-regular.woff2 -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300.eot -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300.svg -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300.ttf -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300.woff -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300.woff2 -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300italic.eot -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300italic.svg -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300italic.ttf -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300italic.woff -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-300italic.woff2 -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500.eot -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500.svg -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500.ttf -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500.woff -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500.woff2 -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500italic.eot -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500italic.svg -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500italic.ttf -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500italic.woff -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-500italic.woff2 -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700.eot -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700.svg -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700.ttf -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700.woff -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700.woff2 -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700italic.eot -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700italic.svg -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700italic.ttf -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700italic.woff -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-700italic.woff2 -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-italic.eot -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-italic.svg -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-italic.ttf -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-italic.woff -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-italic.woff2 -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-regular.eot -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-regular.svg -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-regular.ttf -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-regular.woff -text
cms-cps/tuihmcruise/fonts/cd/raleway-v11-latin-regular.woff2 -text
cms-cps/tuihmcruise/fonts/code.eot -text
cms-cps/tuihmcruise/fonts/code.svg -text
cms-cps/tuihmcruise/fonts/code.ttf -text
cms-cps/tuihmcruise/fonts/code.woff -text
cms-cps/tuihmcruise/fonts/icons-v2/Read[!!-~]Me.txt -text svneol=unset#text/plain
cms-cps/tuihmcruise/fonts/icons-v2/demo-files/demo.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/fonts/icons-v2/demo-files/demo.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/fonts/icons-v2/demo.html -text svneol=unset#text/plain
cms-cps/tuihmcruise/fonts/icons-v2/fonts/icons.eot -text
cms-cps/tuihmcruise/fonts/icons-v2/fonts/icons.svg -text
cms-cps/tuihmcruise/fonts/icons-v2/fonts/icons.ttf -text
cms-cps/tuihmcruise/fonts/icons-v2/fonts/icons.woff -text
cms-cps/tuihmcruise/fonts/icons-v2/icons.eot -text
cms-cps/tuihmcruise/fonts/icons-v2/icons.svg -text
cms-cps/tuihmcruise/fonts/icons-v2/icons.ttf -text
cms-cps/tuihmcruise/fonts/icons-v2/icons.woff -text
cms-cps/tuihmcruise/fonts/icons-v2/selection.json -text
cms-cps/tuihmcruise/fonts/icons-v2/style.css -text svneol=unset#text/plain
cms-cps/tuihmcruise/fonts/icons.eot -text
cms-cps/tuihmcruise/fonts/icons.svg -text
cms-cps/tuihmcruise/fonts/icons.ttf -text
cms-cps/tuihmcruise/fonts/icons.woff -text
cms-cps/tuihmcruise/fonts/proxima-reg.eot -text
cms-cps/tuihmcruise/fonts/proxima-reg.svg -text
cms-cps/tuihmcruise/fonts/proxima-reg.woff -text
cms-cps/tuihmcruise/fonts/tuitype-webfont.eot -text
cms-cps/tuihmcruise/fonts/tuitype-webfont.svg -text
cms-cps/tuihmcruise/fonts/tuitype-webfont.ttf -text
cms-cps/tuihmcruise/fonts/tuitype-webfont.woff -text
cms-cps/tuihmcruise/fonts/tuitype-webfont.woff2 -text
cms-cps/tuihmcruise/images/CCLogos.svg -text
cms-cps/tuihmcruise/images/TOM_AIR_787_13_F0429_1.jpg -text
cms-cps/tuihmcruise/images/TOM_AIR_787_13_F0429_2.jpg -text
cms-cps/tuihmcruise/images/TOM_AIR_787_13_F0429_3.jpg -text
cms-cps/tuihmcruise/images/Thumbs.db -text
cms-cps/tuihmcruise/images/TripAdvisor-standalone-logo.gif -text
cms-cps/tuihmcruise/images/WOT_Endorsement_V2_3C.png -text
cms-cps/tuihmcruise/images/acss/payment/mastercard.gif -text
cms-cps/tuihmcruise/images/acss/payment/safekey.gif -text
cms-cps/tuihmcruise/images/acss/payment/verified-by-visa.gif -text
cms-cps/tuihmcruise/images/acss/security/icon-acids.png -text
cms-cps/tuihmcruise/images/acss/security/icon-bleach.png -text
cms-cps/tuihmcruise/images/acss/security/icon-compressed-gas.png -text
cms-cps/tuihmcruise/images/acss/security/icon-explosives.png -text
cms-cps/tuihmcruise/images/acss/security/icon-ig-gas.png -text
cms-cps/tuihmcruise/images/acss/security/icon-lighters.png -text
cms-cps/tuihmcruise/images/acss/security/icon-liquids.png -text
cms-cps/tuihmcruise/images/acss/security/icon-poisons.png -text
cms-cps/tuihmcruise/images/acss/security/icon-sprays.png -text
cms-cps/tuihmcruise/images/amex-icon.jpg -text
cms-cps/tuihmcruise/images/big-loader.gif -text
cms-cps/tuihmcruise/images/bookflow/payment-cards.png -text
cms-cps/tuihmcruise/images/bookflow/payment-logo-sprite.jpg -text
cms-cps/tuihmcruise/images/card1.jpg -text
cms-cps/tuihmcruise/images/card2.jpg -text
cms-cps/tuihmcruise/images/card3.jpg -text
cms-cps/tuihmcruise/images/cards.png -text
cms-cps/tuihmcruise/images/delta.png -text
cms-cps/tuihmcruise/images/errors/Thumbs.db -text
cms-cps/tuihmcruise/images/errors/error-404.png -text
cms-cps/tuihmcruise/images/errors/error-maintenance.png -text
cms-cps/tuihmcruise/images/errors/error-tech-diff.png -text
cms-cps/tuihmcruise/images/errors/firstchoice/error-404.png -text
cms-cps/tuihmcruise/images/errors/firstchoice/error-maintenance.png -text
cms-cps/tuihmcruise/images/errors/firstchoice/error-tech-diff.png -text
cms-cps/tuihmcruise/images/errors/thomson/error-404.png -text
cms-cps/tuihmcruise/images/errors/thomson/error-maintenance.png -text
cms-cps/tuihmcruise/images/errors/thomson/error-tech-diff.png -text
cms-cps/tuihmcruise/images/favicon.ico -text
cms-cps/tuihmcruise/images/favicon.png -text
cms-cps/tuihmcruise/images/icon_square_brown.png -text
cms-cps/tuihmcruise/images/icon_square_grey.png -text
cms-cps/tuihmcruise/images/icon_square_yellow.png -text
cms-cps/tuihmcruise/images/image_coming_soon.png -text
cms-cps/tuihmcruise/images/logo/Book_with_pplogo.png -text
cms-cps/tuihmcruise/images/logo/Book_with_pplogo_hm.png -text
cms-cps/tuihmcruise/images/logo/CD_RGB_logo.svg -text
cms-cps/tuihmcruise/images/logo/DD-logo-Blue.png -text
cms-cps/tuihmcruise/images/logo/HH_RGB_logo.svg -text
cms-cps/tuihmcruise/images/logo/PP-logo.png -text
cms-cps/tuihmcruise/images/logo/TUI-Logo.svg -text
cms-cps/tuihmcruise/images/logo/Thumbs.db -text
cms-cps/tuihmcruise/images/logo/abta-grey.png -text
cms-cps/tuihmcruise/images/logo/atol-grey.png -text
cms-cps/tuihmcruise/images/logo/book_this_holiday_button.png -text
cms-cps/tuihmcruise/images/logo/commission-aviation-regulation.png -text
cms-cps/tuihmcruise/images/logo/firstchoice-logo.png -text
cms-cps/tuihmcruise/images/logo/fistchoice-logo-blue.png -text
cms-cps/tuihmcruise/images/logo/logo-pad.png -text
cms-cps/tuihmcruise/images/logo/paypal_button.png -text
cms-cps/tuihmcruise/images/logo/thomson-logo.png -text
cms-cps/tuihmcruise/images/logo/tui-globals-sprite.png -text
cms-cps/tuihmcruise/images/logo/tui.png -text
cms-cps/tuihmcruise/images/logo/world-of-tui-grey.png -text
cms-cps/tuihmcruise/images/logo/wtui.png -text
cms-cps/tuihmcruise/images/maestro.jpg -text
cms-cps/tuihmcruise/images/maestro.png -text
cms-cps/tuihmcruise/images/mastercard.jpg -text
cms-cps/tuihmcruise/images/mastercard.png -text
cms-cps/tuihmcruise/images/p.gif -text
cms-cps/tuihmcruise/images/shadow-down.png -text
cms-cps/tuihmcruise/images/shadow-up.png -text
cms-cps/tuihmcruise/images/visa.jpg -text
cms-cps/tuihmcruise/images/visa.png -text
cms-cps/tuihmcruise/images/waiting_desktop.png -text
cms-cps/tuihmcruise/images/waiting_mobile_320.png -text
cms-cps/tuihmcruise/images/waiting_mobile_landscape_568.png -text
cms-cps/tuihmcruise/images/waiting_tablet_760.png -text
cms-cps/tuihmcruise/js/config.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/functions_cardDetails.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/functions_checkout_payment_details.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/functions_depositSection.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/functions_depositSection_directDebit.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/genericFormValidation.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/iscroll-lite.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/jquery-1.4.2.min.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/jquery-ui-1.8.4.custom.min.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/jquery.ui.core.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/jquery.ui.widget.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/mbox.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/payment.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/paymentUtils.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/prototype.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/utils.js -text svneol=unset#text/plain
cms-cps/tuihmcruise/js/vs.js -text svneol=unset#text/plain
/ivy.xml -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuiHMCruisePatternMatchDataPanel.java -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuiHMCruisePostPaymentProcessor.java -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuiHMCruiseValidationErrors.java -text svneol=unset#text/plain
/version.properties -text svneol=unset#text/plain
web/tuihmcruise/cardDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/cardHolderAddress.jspf -text svneol=unset#text/plain
web/tuihmcruise/confSettings.jspf -text svneol=unset#text/plain
web/tuihmcruise/cruiseConfigSettings.jspf -text svneol=unset#text/plain
web/tuihmcruise/cruiseDetails/cruise.jsp -text svneol=unset#text/plain
web/tuihmcruise/cruiseDetails/flightDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/cruiseDetails/holidayExtras.jspf -text svneol=unset#text/plain
web/tuihmcruise/cruiseDetails/priceBreakdown.jspf -text svneol=unset#text/plain
web/tuihmcruise/cruiseDetails/pricePanel.jspf -text svneol=unset#text/plain
web/tuihmcruise/cruiseDetails/roomAndBoardDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/depositDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/depositDetailsDirectDebit.jspf -text svneol=unset#text/plain
web/tuihmcruise/depositDetailsStandard.jspf -text svneol=unset#text/plain
web/tuihmcruise/depositSection.jspf -text svneol=unset#text/plain
web/tuihmcruise/error.jsp -text svneol=unset#text/plain
web/tuihmcruise/head.jspf -text svneol=unset#text/plain
web/tuihmcruise/holidayDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/importantInformation.jspf -text svneol=unset#text/plain
web/tuihmcruise/javascript.jspf -text svneol=unset#text/plain
web/tuihmcruise/manualAddress.jspf -text svneol=unset#text/plain
web/tuihmcruise/passengerContactDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/passengerDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/passengerRoomDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/paymentDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/promotionCode.jspf -text svneol=unset#text/plain
web/tuihmcruise/sprocket/footer.jsp -text svneol=unset#text/plain
web/tuihmcruise/sprocket/header.jsp -text svneol=unset#text/plain
web/tuihmcruise/sticky/amexLearnMore.jspf -text svneol=unset#text/plain
web/tuihmcruise/sticky/mastercardLearnMore.jspf -text svneol=unset#text/plain
web/tuihmcruise/sticky/visaLearnMore.jspf -text svneol=unset#text/plain
web/tuihmcruise/summaryPanel.jspf -text svneol=unset#text/plain
web/tuihmcruise/summaryPanel/cruise.jsp -text svneol=unset#text/plain
web/tuihmcruise/summaryPanel/flightDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/summaryPanel/holidayExtras.jspf -text svneol=unset#text/plain
web/tuihmcruise/summaryPanel/priceBreakdown.jspf -text svneol=unset#text/plain
web/tuihmcruise/summaryPanel/pricePanel.jspf -text svneol=unset#text/plain
web/tuihmcruise/summaryPanel/roomAndBoardDetails.jspf -text svneol=unset#text/plain
web/tuihmcruise/tag.jsp -text svneol=unset#text/plain
web/tuihmcruise/termsAndCondition.jspf -text svneol=unset#text/plain
web/tuihmcruise/threeDSecureImages.jspf -text svneol=unset#text/plain
web/tuihmcruise/timeoutInfo.jspf -text svneol=unset#text/plain
web/tuihmcruise/topError.jspf -text svneol=unset#text/plain
web/tuihmcruise/tuihmcruisePaymentPage.jsp -text svneol=unset#text/plain
web/tuihmcruise/tuihmcruiseSecurePage.jspf -text svneol=unset#text/plain
